@font-face {
  font-family: 'rdictionaryicon';
  src:  url('../fonts/ricons/rdictionaryicon.eot');
  src:  url('../fonts/ricons/rdictionaryicon.eot') format('embedded-opentype'),
    url('../fonts/ricons/rdictionaryicon.ttf') format('truetype'),
    url('../fonts/ricons/rdictionaryicon.woff') format('woff'),
    url('../fonts/ricons/rdictionaryicon.svg') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="rd-"], [class*=" rd-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'rdictionaryicon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.rd-menu2:before {
  content: "\e927";
}
.rd-threedots:before {
  content: "\e926";
}
.rd-like:before {
  content: "\e923";
}
.rd-dislike:before {
  content: "\e925";
}
.rd-export:before {
  content: "\e920";
}
.rd-edit:before {
  content: "\e921";
}
.rd-add:before {
  content: "\e922";
}
.rd-attachment:before {
  content: "\e924";
}
.rd-Mobile:before {
  content: "\e91c";
}
.rd-copy:before {
  content: "\e91f";
}
.rd-Top-10:before {
  content: "\e91d";
}
.rd-Recent:before {
  content: "\e91e";
}
.rd-menu1:before {
  content: "\e919";
}
.rd-check-mark:before {
  content: "\e900";
}
.rd-Delete:before {
  content: "\e901";
}
.rd-donate:before {
  content: "\e902";
}
.rd-drop-down:before {
  content: "\e904";
}
.rd-drop-down1:before {
  content: "\e905";
}
.rd-error:before {
  content: "\e906";
}
.rd-external-link:before {
  content: "\e908";
}
.rd-facebook:before {
  content: "\e909";
}
.rd-information-button:before {
  content: "\e90a";
}
.rd-instagram:before {
  content: "\e90b";
}
.rd-langauge:before {
  content: "\e90c";
}
.rd-leftarrow:before {
  content: "\e90d";
}
.rd-mic:before {
  content: "\e90e";
}
.rd-rightarrow:before {
  content: "\e90f";
}
.rd-right-chevron:before {
  content: "\e910";
}
.rd-save:before {
  content: "\e911";
}
.rd-save1:before {
  content: "\e91a";
}
.rd-search:before {
  content: "\e91b";
}
.rd-share:before {
  content: "\e912";
}
.rd-small-logo:before {
  content: "\e913";
}
.rd-speaker:before {
  content: "\e914";
}
.rd-twitter:before {
  content: "\e915";
}
.rd-whatsapp-1:before {
  content: "\e916";
}
.rd-x-mark:before {
  content: "\e917";
}
.rd-x-mark1:before {
  content: "\e918";
}
.rd-critique:before {
  content: "\e903";
}
.rd-menu:before {
  content: "\e907";
}
